libspatialite-2.4.0-0.6_0.RC4.el6.x86_64.rpm


Advertisement

Description

libspatialite - Enables SQLite to support spatial data

Property Value
Distribution CentOS 6
Repository EL GIS x86_64
Package name libspatialite
Package version 2.4.0
Package release 0.6_0.RC4.el6
Package architecture x86_64
Package type rpm
Installed size 2.89 MB
Download size 609.57 KB
Official Mirror elgis.argeo.org
SpatiaLite extension enables SQLite to support spatial data, in
a way conformant to OpenGIS specifications. It implements
spatial indices, spatial functions and supports metadata.

Alternatives

Package Version Architecture Repository
libspatialite-2.4.0-0.6.RC4.puias6.i686.rpm 2.4.0 i686 PUIAS Computational
libspatialite-2.4.0-0.6.RC4.puias6.i686.rpm 2.4.0 i686 PUIAS Computational
libspatialite-2.4.0-0.6.RC4.puias6.x86_64.rpm 2.4.0 x86_64 PUIAS Computational
libspatialite-2.4.0-0.6.RC4.el6.x86_64.rpm 2.4.0 x86_64 EPEL
libspatialite-2.4.0-0.6.RC4.el6.i686.rpm 2.4.0 i686 EPEL
libspatialite-2.4.0-0.6.RC4.el6.i686.rpm 2.4.0 i686 EPEL
libspatialite-2.4.0-0.6_0.RC4.el6.i686.rpm 2.4.0 i686 EL GIS
libspatialite - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libgeos_c.so.1()(64bit) -
libproj.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsqlite3.so.0()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libspatialite = 2.4.0-0.6_0.RC4.el6
libspatialite(x86-64) = 2.4.0-0.6_0.RC4.el6
libspatialite.so.2()(64bit) -

Download

Type URL
Binary Package libspatialite-2.4.0-0.6_0.RC4.el6.x86_64.rpm
Source Package libspatialite-2.4.0-0.6_0.RC4.el6.src.rpm

Install Howto

  1. Download latest elgis-release rpm from
    http://elgis.argeo.org/repos/6/
  2. Install elgis-release rpm:
    # rpm -Uvh elgis-release*rpm
  3. Install libspatialite rpm package:
    # yum install libspatialite

Files

Path
/usr/lib64/libspatialite.so.2
/usr/lib64/libspatialite.so.2.0.4
/usr/share/doc/libspatialite-2.4.0/AUTHORS
/usr/share/doc/libspatialite-2.4.0/COPYING

Changelog

2011-06-23 - Mathieu Baudier <mbaudier@argeo.org> - 2.4.0-0.6_0.RC4
- Disable geocallbacks
2010-12-08 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.6.RC4
- Exclude ppc64
2010-12-07 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.5.RC4
- Corrected wrong Fedora version number in if-statement
2010-12-05 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.4.RC4
- Refined configure condition to support RHEL
2010-12-03 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.3.RC4
- Added buildroot
- Added doc files
2010-12-01 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.2.RC4
- Added description of devel package
- Switched to disable-static flag
2010-11-28 - Volker Fröhlich <volker27@gmx.at> 2.4.0-0.1.RC4
- Initial packaging for Fedora

See Also

Package Description
libspatialite-devel-2.4.0-0.6_0.RC4.el6.x86_64.rpm Development Libraries for the SpatiaLite extension
libtiff4-4.0.3-1.el6.x86_64.rpm Library of functions for manipulating TIFF format image files
libtiff4-devel-4.0.3-1.el6.x86_64.rpm Development tools for programs which will use the libtiff library
libtiff4-static-4.0.3-1.el6.x86_64.rpm Static TIFF image format file library
libtiff4-tools-4.0.3-1.el6.x86_64.rpm Command-line utility programs for manipulating TIFF files
mapserver-6.0.1-2.el6.x86_64.rpm Environment for building spatially-enabled internet applications
mapserver-6.0.1-3.el6.x86_64.rpm Environment for building spatially-enabled internet applications
mapserver-6.0.1-3_0.el6.x86_64.rpm Environment for building spatially-enabled internet applications
mapserver-6.0.3-4_0.el6.x86_64.rpm Environment for building spatially-enabled internet applications
mapserver-java-6.0.1-2.el6.x86_64.rpm Java/Mapscript map making extensions to Java
mapserver-java-6.0.1-3.el6.x86_64.rpm Java/Mapscript map making extensions to Java
mapserver-java-6.0.1-3_0.el6.x86_64.rpm Java/Mapscript map making extensions to Java
mapserver-java-6.0.3-4_0.el6.x86_64.rpm Java/Mapscript map making extensions to Java
mapserver-perl-6.0.1-2.el6.x86_64.rpm Perl/Mapscript map making extensions to Perl
mapserver-perl-6.0.1-3.el6.x86_64.rpm Perl/Mapscript map making extensions to Perl
Advertisement
Advertisement